{
	"format_version": "1.10",
	"particle_effect": {
		"description": {
			"identifier": "invisible",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/ui/invisibility_effect"
			}
		},
		"components": {
			"minecraft:emitter_local_space": {
				"position": true,
				"rotation": false
			},
			"minecraft:emitter_rate_instant": {"num_particles": 1},
			"minecraft:emitter_lifetime_once": {},
			"minecraft:emitter_shape_point": {
				"offset": [0, 1.0, 0.0]
			},
				"minecraft:particle_appearance_tinting": {"color": [1, 1, 1, 0.75]},
			"minecraft:particle_lifetime_expression": {},
			"minecraft:particle_appearance_billboard": {
				"size": [
"(query.camera_distance_range_lerp(70,70) || query.is_invisible || query.is_spectator) && !query.is_local_player ? 1 : 0",
"(query.camera_distance_range_lerp(70,70) || query.is_invisible || query.is_spectator) && !query.is_local_player ? 1 : 0"
					],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 16,
					"texture_height": 16,
					"uv": [0, 0.0],
					"uv_size": [16, 16]
				}
			}
		}
	}
}